@charset "UTF-8";
/**
 * Only import variables/mixins in this file
 * Do not output any CSS
 */
/**
 * Add your global design rules for default inter-component behaviour below
 */
/**
 * IMPORTANT:
 * $html-font-size affects bulma's grid, since it's based on rem units.
 * Keep that in mind, if you're intent on changing it.
 */
/**
 * Color Palette
 *
 * The color palette is not meant for usage in component's style. It should only be used as a
 * reference for semantic variable names inside the color library below.
 *
 * When building components, only reference variables using the color mixin.
 */
/**
 * IMPORTANT:
 * These are the colors that should be used in the components
 * The "shared" map contains variables that are not exclusive to a specific theme and are suited for a general use
 */
/**
 * USAGE
 * 1. Call the color-theme mixin
 * 2. Set theme that you want to use as first parameter (light, dark...)
 * 3. Set variable name of color that you want to use as second parameter (color-interactive--..., color-text--...)
 *
 * EXAMPLE
 * color: color-theme(dark, color-text--primary);
 */
/**
 * IMPORTANT:
 * $html-font-size affects bulma's grid, since it's based on rem units.
 * Keep that in mind, if you're intent on changing it.
 */
/**
 PLEASE WHENEVER POSSIBLE USE OUR ICON-COMPONENT INSTEAD OF THE ICONFONT
 https://roche-ds.atlassian.net/browse/RDR-281
 THIS IS JUST A COPY OF THE OLD ICONFONT STYLES
 */
/*! normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css */

/* Document
   ========================================================================== */

/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 */

html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
}

/* Sections
   ========================================================================== */

/**
 * Remove the margin in all browsers.
 */

body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */

main {
  display: block;
}

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/* Grouping content
   ========================================================================== */

/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */

hr {
  -webkit-box-sizing: content-box;
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

pre {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}

/* Text-level semantics
   ========================================================================== */

/**
 * Remove the gray background on active links in IE 10.
 */

a {
  background-color: transparent;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */

abbr[title] {
  border-bottom: none; /* 1 */
  text-decoration: underline; /* 2 */
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted; /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */

b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */

small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content
   ========================================================================== */

/**
 * Remove the border on images inside links in IE 10.
 */

img {
  border-style: none;
}

/* Forms
   ========================================================================== */

/**
 * 1. Change the font styles in all browsers.
 * 2. Remove the margin in Firefox and Safari.
 */

button,
input,
optgroup,
select,
textarea {
  font-family: inherit; /* 1 */
  font-size: 100%; /* 1 */
  line-height: 1.15; /* 1 */
  margin: 0; /* 2 */
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */

button,
input { /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */

button,
select { /* 1 */
  text-transform: none;
}

/**
 * Correct the inability to style clickable types in iOS and Safari.
 */

button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}

/**
 * Remove the inner border and padding in Firefox.
 */

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Correct the padding in Firefox.
 */

fieldset {
  padding: 0.35em 0.75em 0.625em;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */

legend {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; /* 1 */
  color: inherit; /* 2 */
  display: table; /* 1 */
  max-width: 100%; /* 1 */
  padding: 0; /* 3 */
  white-space: normal; /* 1 */
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */

progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */

textarea {
  overflow: auto;
}

/**
 * 1. Add the correct box sizing in IE 10.
 * 2. Remove the padding in IE 10.
 */

[type="checkbox"],
[type="radio"] {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; /* 1 */
  padding: 0; /* 2 */
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */

[type="search"] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */

[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */

::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/* Interactive
   ========================================================================== */

/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */

details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */

summary {
  display: list-item;
}

/* Misc
   ========================================================================== */

/**
 * Add the correct display in IE 10+.
 */

template {
  display: none;
}

/**
 * Add the correct display in IE 10.
 */

[hidden] {
  display: none;
}

@font-face {
  font-family: RocheIconFont;
  src: url(assets/fonts/RocheIconFont.woff) format("woff"), url(assets/fonts/RocheIconFont.ttf) format("truetype"), url(assets/fonts/RocheIconFont.svg#RocheIconFont) format("svg");
  font-weight: 400;
  font-style: normal;
}
.icon-bullet::before {
  content: "";
}

/**
 * Color Palette
 *
 * The color palette is not meant for usage in component's style. It should only be used as a
 * reference for semantic variable names inside the color library below.
 *
 * When building components, only reference variables using the color mixin.
 */
/**
 * IMPORTANT:
 * These are the colors that should be used in the components
 * The "shared" map contains variables that are not exclusive to a specific theme and are suited for a general use
 */
/**
 * USAGE
 * 1. Call the color-theme mixin
 * 2. Set theme that you want to use as first parameter (light, dark...)
 * 3. Set variable name of color that you want to use as second parameter (color-interactive--..., color-text--...)
 *
 * EXAMPLE
 * color: color-theme(dark, color-text--primary);
 */
/**
 * IMPORTANT:
 * $html-font-size affects bulma's grid, since it's based on rem units.
 * Keep that in mind, if you're intent on changing it.
 */
/**
 * IMPORTANT:
 * $html-font-size affects bulma's grid, since it's based on rem units.
 * Keep that in mind, if you're intent on changing it.
 */
/**
 * IMPORTANT:
 * $html-font-size affects bulma's grid, since it's based on rem units.
 * Keep that in mind, if you're intent on changing it.
 */
/**
 * Color Palette
 *
 * The color palette is not meant for usage in component's style. It should only be used as a
 * reference for semantic variable names inside the color library below.
 *
 * When building components, only reference variables using the color mixin.
 */
/**
 * IMPORTANT:
 * These are the colors that should be used in the components
 * The "shared" map contains variables that are not exclusive to a specific theme and are suited for a general use
 */
/**
 * USAGE
 * 1. Call the color-theme mixin
 * 2. Set theme that you want to use as first parameter (light, dark...)
 * 3. Set variable name of color that you want to use as second parameter (color-interactive--..., color-text--...)
 *
 * EXAMPLE
 * color: color-theme(dark, color-text--primary);
 */
[type=button],
[type=reset],
[type=submit] {
  /* stylelint-disable-next-line plugin/no-unsupported-browser-features,property-no-vendor-prefix */
  -webkit-appearance: auto;
}

button,
button[type=button],
button[type=reset],
button[type=submit] {
  /* stylelint-disable-next-line plugin/no-unsupported-browser-features,property-no-vendor-prefix */
  -webkit-appearance: button;
}

body {
  overflow: hidden;
  overflow-y: auto;
}

html {
  font-size: 16px;
}

body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: "imago-pro-roche", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.25rem;
  line-height: 1.75rem;
  color: #666;
}

@font-face {
  font-family: "imago-pro-roche";
  src: url("assets/fonts/ImagoProBook-Bold.woff") format("woff"), url("assets/fonts/ImagoProBook-Bold.woff2") format("woff2");
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: "imago-pro-roche";
  src: url("assets/fonts/ImagoProBook-Regular.woff") format("woff"), url("assets/fonts/ImagoProBook-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "minion-pro";
  src: url("assets/fonts/MinionPro-It.woff") format("woff"), url("assets/fonts/MinionPro-It.woff2") format("woff2");
  font-weight: 400;
  font-style: italic;
}
roche-button + roche-button {
  margin-top: 0.5rem;
}
@media (min-width: 48rem) {
  roche-button + roche-button {
    margin-top: 1.5rem;
    margin-left: 0.5rem;
  }
}

roche-headline[level="1"] + *,
roche-headline[level="2"] + * {
  margin-top: 1.5rem;
}
@media (min-width: 75rem) {
  roche-headline[level="1"] + *,
roche-headline[level="2"] + * {
    margin-top: 2rem;
  }
}

roche-headline[level="3"] + * {
  margin-top: 1rem;
}
@media (min-width: 75rem) {
  roche-headline[level="3"] + * {
    margin-top: 1.5rem;
  }
}

roche-headline[level="4"] + *,
roche-headline[level="5"] + * {
  margin-top: 1rem;
}
@media (min-width: 75rem) {
  roche-headline[level="4"] + *,
roche-headline[level="5"] + * {
    margin-top: 1rem;
  }
}

roche-image + roche-richtext {
  margin-top: 1rem;
}
@media (min-width: 75rem) {
  roche-image + roche-richtext {
    margin-top: 1.5rem;
  }
}

roche-video-player + roche-richtext {
  margin-top: 1rem;
}
@media (min-width: 75rem) {
  roche-video-player + roche-richtext {
    margin-top: 1.5rem;
  }
}

roche-image[fullscreen] + roche-richtext,
roche-video-player[fullscreen] + roche-richtext {
  margin-top: 3rem;
}
@media (min-width: 75rem) {
  roche-image[fullscreen] + roche-richtext,
roche-video-player[fullscreen] + roche-richtext {
    margin-top: 4rem;
  }
}

roche-richtext + roche-button {
  margin-top: 1.5rem;
}
@media (min-width: 75rem) {
  roche-richtext + roche-button {
    margin-top: 2rem;
  }
}

roche-richtext + roche-generic-link {
  margin-top: 1rem;
}

roche-text-image + roche-text-image {
  margin-top: 1.625rem;
}
@media (min-width: 75rem) {
  roche-text-image + roche-text-image {
    margin-top: 1.75rem;
  }
}

roche-headline + roche-grid {
  padding-top: 0;
}

/*
 * A project which couldn't have it's content changed
 * required a specific edge case to be handled which
 * should not be replicated.
 * Do not replicate this pattern.
 * Check roche-headline.tsx for more info.
 */
[unsafe_spacing_edge_case] + roche-grid {
  padding-top: 0;
}

@media (min-width: 48rem) {
  .top-margin-removal {
    margin-top: 0 !important;
  }
}